/*ページ内共通*/
:root {
    --pink: #FBDCE6;
    --light-pink: #FFEEF3;
    --yellow: #FFFF9B;
    --light-yellow: #FDFDCC;
    --blue: #ADD2EE;
    --light-blue: #E0F0FC;
    --black: #353535;
}
body {
    color: var(--black);
}
.inner{
    max-width: 1100px;
    /* margin: 120px auto; */
    margin: clamp(3.75rem, 2.212rem + 7.69vw, 7.5rem) auto;
    width: 90%;
    padding: 0;
}

.highschool_wrap {
    padding-left: 63px;
    overflow: hidden;
}
.recruit_mainV_2 {
    position: relative;
}
.cont_title {
    position: absolute;
    left: 50%;
    width: 70%;
    max-width: 460px;
    margin: auto;
    padding: 16px 5%;
    transform: translate(-50%, -50%);
    text-align: center;
    /*font-size: clamp(1rem, 0.667rem + 1.67vw, 1.5rem);*/
    font-size: clamp(1rem, 0.667rem + 1.67vw, 1.3rem);
    background-color: var(--pink);
    border-radius: 40px;
    border: 1px solid var(--black);
   /* z-index: 3;*/
}
.cont_title::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 24px 24px 0 24px;
    border-color: var(--pink) transparent transparent transparent;
    z-index: 1;
}
.cont_title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 25px 0 25px;
    border-color: var(--black) transparent transparent transparent;
}
@media(max-width:950px) {
    .highschool_wrap {
        padding-left: 0;
    }
}
@media(max-width:540px) {
    .cont_title {
        width: 80%;
        font-size: .95em;
    }
    .cont_title::before {
        border-width: 16px 16px 0 16px;
    }
    .cont_title::after {
        border-width: 17px 17px 0 17px;
    }
}

.recruit_mainV_2 {
    background-image: url("../../image/recruit/highschool/mainV-bg.png");
    background-size: cover;
    background-position: center;
    text-align: center;
    padding: 8% 5%;
}
.mainV_en {
    /*position: absolute;
    top: 30%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    z-index: 1;*/
    text-align: center;
    font-size: 24px;
    letter-spacing: .1em;
    font-family: MADEEvolve;
    color: #7b7b7b;
}
.mainV_catch {
    /*position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;*/
    width: 80%;
    margin: 1.5em auto 1em;
}
.mainV_catch_pic {
    font-size: 0;
}
.mainV_illust {
    /*position: absolute;
    max-width: 200px;
    top: 70%;
    left: 50%;*/
    width: clamp(7.5rem, 5.449rem + 10.26vw, 12.5rem);
    /*transform: translate(-50%, -50%);
    z-index: 1;*/
}
@media(max-width:768px) {
    .mainV_en {
        font-size: clamp(1rem, 0.795rem + 1.03vw, 1.5rem);
    }
    .mainV_catch {
        width: 80%;
    }
}
@media(max-width:540px) {
    .recruit_mainV_2 {
        padding: 14% 5%;
    }
}


.intro .inner {
    position: relative;
}
.intro .inner::after {
    content: "";
    position: absolute;
    bottom: -200px;
    right: 0;
    width: 200px;
    height: 200px;
    background-image: url(../../image/recruit/highschool/flow-illust.svg);
    background-size: contain;
}
.intro_catch {
    width: 80%;
    margin: 80px auto 0;
}
.intro_text {
    padding-top: 80px;
    text-align: center;
    line-height: 2;
}
.intro_illust {
    position: absolute;
    width: clamp(7.5rem, 5.449rem + 10.26vw, 12.5rem);
    bottom: -160px;
    right: 0;
    z-index: 1;
}
@media(max-width:768px) {
    .intro_catch {
        margin: 40px auto 0;
    }
    .intro_text {
        padding-top: 40px;
        font-size: 14px;
    }
    .intro_illust {
        right: -5%;
    }
}
@media(max-width:540px) {
    .intro_text {
        padding-top: 20px;
    }
    .intro_illust {
        bottom: -120px;
    }
}

.merit .inner {
    margin-top: clamp(12.5rem, 9.423rem + 15.38vw, 20rem);
}
.merit_cont {
    position: relative;
    width: min(95%, 800px);
    margin: 0 auto;
    border-radius: 40px;
    background-color: #fff;
    z-index: 0;
}
.merit_cont::before {
    content: "";
    position: absolute;
    top: -160px;
    left: -160px;
    width: clamp(12.5rem, 7.372rem + 25.64vw, 25rem);
    height: clamp(12.5rem, 7.372rem + 25.64vw, 25rem);
    background-image: url(../../image/recruit/highschool/merit-en.svg);
    background-size: contain;
    z-index: 2;
}
.merit_cont_wrap::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: -16px;
    right: -16px;
    border: 1px solid var(--black);
    background-color: var(--light-blue);
    border-radius: 40px;
    z-index: -3; 
}
.merit_cont_list {
    position: relative;
    padding: 0 8%;
}
/* .merit_cont_list_item {
    margin: auto;
} */
.merit_cont_list_cont {
    width: 80%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 80px;
    padding: 80px 0;
    z-index: 2;
}
.merit_cont_list::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -6px;
    right: -6px;
    border: 1px solid var(--black);
    background-color: #FCFCFC;
    border-radius: 40px;
    z-index: -1;
}
.merit_cont_list::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -12px;
    right: -12px;
    border: 1px solid var(--black);
    background-color: var(--light-yellow);
    border-radius: 40px;
    z-index: -3;
}
.merit_cont_figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.merit_cont_figure_wrap {
    width: clamp(6rem, 5.833rem + 5vw, 10rem);
    /*width: clamp(7.5rem, 5.833rem + 8.33vw, 10rem);*/
    height: clamp(6rem, 5.833rem + 5vw, 10rem);
    /*height: clamp(7.5rem, 5.833rem + 8.33vw, 10rem);*/
    display: grid;
    place-content: center;
    border: 1px solid var(--black);
    border-radius: 50%;
    background-color: #fff;
}
.merit_cont_icon {
    position: relative;
    width: 64px;
}
.merit_cont_icon.scissor {
    width: 72px;
}
.merit_cont_icon.parent {
    width: 76px;
}
.merit_cont_icon.heart {
    width: 56px;
}
.merit_cont_caption {
    padding-top: 12px;
    font-weight: 600;
}
@media(max-width:990px) {
    .merit_cont::before {
        left: -60px;
    }
}
@media(max-width:599px) {
    .merit .inner {
        width: 100%;
        padding: 0 5% 0 1%;
    }
    .merit_cont_list_cont {
        width: 100%;
        /*grid-template-columns: 1fr;*/
        gap: 40px;
        padding-bottom: 40px;
    }
    .merit_cont_caption {
        /*font-size: .875rem;*/
        font-size: .7rem;
    }
    .merit_cont::before {
        top: -120px;
        left: -20px;
    }
    .merit_cont_icon.scissor {
        width: 60px;
    }
    .merit_cont_icon.money {
        width: 56px;
    }
    .merit_cont_icon.parent {
        width: 64px;
    }
    .merit_cont_icon.heart {
        width: 50px;
    }
}

.support {
    background-image: url(../../image/recruit/highschool/support-back.png);
    /* background-size: cover; */
    background-repeat: repeat;
    position: relative;
    z-index: -2;
}
.support .inner {
    margin-top: 200px;
}
.support .inner::before {
    content: "";
    position: absolute;
    right: 0;
    top: -120px;
    background-image: url(../../image/recruit/highschool/support-en.svg);
    background-size: contain;
    width: clamp(12.5rem, 7.372rem + 25.64vw, 25rem);
    display: inline-block;
    height: clamp(12.5rem, 7.372rem + 25.64vw, 25rem);
}
.support .cont_title {
    background-color: var(--yellow);
}
.support .cont_title::before {
    border-color: var(--yellow) transparent transparent transparent;
}
.support_cont_list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    place-content: center;
    gap: 80px;
    padding: 120px 0;
}
.support_cont_list_item {
    position: relative;
    text-align: center;
    font-weight: 600;
}
.support_cont_figure_wrap {
    height: 0;
    position: relative;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
    z-index: auto;
    background-color: var(--blue);
    border-radius: 20px;
    border: 1px solid var(--black);
    transform: none;
    width: 100%;
    padding-top: 100%;
    padding-top: max(.5vw, 320px);
}
/*.support_cont_figure_wrap_inner {
    width: 100%;
}*/
.support_cont_figure_wrap::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -12px;
    right: -12px;
    border: 1px solid var(--black);
    background-color: #fff;
    border-radius: 20px;
    z-index: -2; /* 最背面 */
}
.support_cont_figure_wrap::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -6px;
    right: -6px;
    border: 1px solid var(--black);
    background-color: #fff;
    border-radius: 20px;
    z-index: -1; /* 2番目 */
}
.support_cont_figure {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    /*min-height: 300px;*/
    /*background-color: var(--blue);
    border-radius: 20px;
    border: 1px solid var(--black);
    z-index: 1; *//* 最前面 */
}
.support_cont_icon {
    width: 55%;
}
.support_cont_caption {
    padding-top: 12px;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    -webkit-text-stroke: 1px var(--black);
}
.support_cont_list_item .text {
    display: inline-block;
    padding-top: 24px;
}
.support_desc .inner {
    padding: 120px 0;
    margin-bottom: 200px;
}
.support_desc_cont {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.support_desc_cont.event {
    margin-top: 240px;
}
.support_desc_cont_wrap {
    position: relative;
    width: 50%;
    margin-right: auto;
    z-index: 0;
}
.support_desc_cont.event .support_desc_cont_wrap {
    margin-left: auto;
    margin-right: 0;
}
.support_desc_cont_wrap::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -12px;
    right: -12px;
    border: 1px solid var(--black);
    background-color: var(--blue);
    border-radius: 20px;
    z-index: -2; /* 最背面 */
}
.support_desc_cont_wrap::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -6px;
    right: -6px;
    border: 1px solid var(--black);
    background-color: var(--yellow);
    border-radius: 20px;
    z-index: -1; /* 2番目 */
}
.support_desc_cont_item {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 300px;
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid var(--black);
    z-index: 1; /* 最前面 */
}
.support_desc_cont_icon {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(25%, -50%);
    width: clamp(5rem, 3.974rem + 5.13vw, 7.5rem);
    height: clamp(5rem, 3.974rem + 5.13vw, 7.5rem);
    z-index: 2;
}
.support_desc_cont_item {
    padding: 60px 20px;
    text-align: center;
}
.support_desc_cont_heading {
    font-weight: 600;
    color: var(--pink);
    -webkit-text-stroke: 1px var(--black);
    font-size: clamp(1.25rem, 1.147rem + 0.51vw, 1.5rem);
}
.support_desc_cont_text {
    width: 100%;
    margin-top: 24px;
    line-height: 2;
}
.support_desc_photo {
    position: absolute;
    right: 0;
    width: 55%;
    transform: translate(-5%, -15%);
    z-index: -1;
}
.support_desc_cont.event .support_desc_photo {
    left: 0;
    transform: translate(0%, -15%);
}
.support_desc_cont.event .support_desc_cont_icon {
    right: 0;
}
@media(max-width:768px) {
    .support_desc .inner {
        padding: 0 0 40px 0;
    }
    .support_desc_cont {
        flex-direction: column-reverse;
    }
    .support_desc_cont.event {
        flex-direction: column;
        margin-top: 80px;
    }
    .support_desc_cont_wrap {
        width: 90%;
        margin: auto;
    }
    .support_desc_photo {
        position: static;
        width: 90%;
        transform: translate(-2%, 10%);
    }
    .support_desc_cont.event .support_desc_cont_wrap {
        margin: auto;
    }
    .support_desc_cont.event .support_desc_photo {
        transform: translate(-2%, 10%);
    }
    .support_cont_figure_wrap {
        width: 80%;
        padding-top: 80%;
        margin: 0 auto;
    }
}
@media(max-width:599px) {
    .support_cont_list {
        width: 55%;
        gap: 40px;
        margin: auto;
    }
    .support_cont_caption {
        font-size: 18px;
    }
    .support_desc_cont_text {
        font-size: 14px;
        text-align: left;
    }
    .support .inner::before {
        top: -100px;
    }
    .support_cont_figure_wrap::before {
        bottom: -4px;
        right: -4px;
    }
    .support_cont_figure_wrap::after {
        bottom: -8px;
        right: -8px;
    }
    .support_desc_cont_heading {
        text-align: left;
    }
}

.process {
    width: 100%;
    background-image: url(../../image/recruit/highschool/process-bg.png);
    background-size: cover;
    height: 100%;
    background-position: center;
}
.process .inner {
    position: relative;
    width: 100%;
    max-width: 1180px;
}
.process .inner::before {
    content: "";
    position: absolute;
    right: 0;
    top: -150px;
    background-image: url(../../image/recruit/highschool/process-en.svg);
    background-size: contain;
    width: clamp(17.5rem, 11.859rem + 28.21vw, 31.25rem);
    display: inline-block;
    height: 200px;
}
.process .inner::after {
    content: "";
    position: absolute;
    bottom: -120px;
    left: 0;
    width: clamp(7.5rem, 5.449rem + 10.26vw, 12.5rem);
    height: 200px;
    background-image: url(../../image/recruit/highschool/process-illust.png);
    background-size: contain;
}
.process .cont_title {
    background-color: var(--blue);
}
.process .cont_title::before {
    border-color: var(--blue) transparent transparent transparent;
}
.process_cont {
    padding: 160px 0;
}
.process_cont_figure {
    padding: 0 40px;
    overflow-x: scroll;
}
.process_cont .image {
    min-width: 768px;
}
.process_note {
    padding-left: 5%;
    font-size: 12px;
    color: #eaa6bc;
    font-weight: bold;
    display: none;
}
.process_desc {
    width: 90%;
    max-width: 800px;
    margin: auto;
    margin-top: 120px;
    padding: 40px;
    text-align: center;
    line-height: 2;
    background-color: #fff;
    border-radius: 40px;
    border: 1px solid var(--black);
    box-shadow: 5px 5px 0px var(--black);
}
@media(max-width:768px) {
    .process .inner::before {
        right: 80px;
    }
    .process .inner::after {
        left: 50%;
        transform: translateX(-50%);
    }
    .process_cont {
        padding: 120px 0;
    }
    .process_note {
        display: block;
    }
    .process_desc {
        margin-top: 80px;
    }
}
@media(max-width:599px) {
    .process .inner {
        width: 100%;
    }
    .process_desc {
        margin-top: 70px;
        text-align: left;
    }
    .process_cont {
        padding: 80px 0;
    }
    .process .inner::after {
        bottom: -150px;
    }
    .process .inner::before {
        right: 40px;
        top: -120px;
    }
}

.flow_title {
    position: relative;
    height: 67px;
    margin: auto;
    max-width: 260px;
    text-align: center;
    font-weight: 600;
    border: 1px solid var(--black);
}
.flow_title_wrap {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: .8em;
}
.flow_title:before,
.flow_title::after,
.flow_title_wrap::before ,
.flow_title_wrap::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid var(--black);
}
.flow_title:before {
    top: 4px;
    left: 4px;
    background-color: var(--yellow);
}
.flow_title::after {
    bottom: 4px;
    left: 4px;
    background-color: var(--pink);
}
.flow_cont_wrap {
    position: relative;
}
.flow_title_wrap::before {
    top: 4px;
    right: 4px;
    background-color: var(--blue);
}
.flow_title_wrap::after {
    bottom: 4px;
    right: 4px;
    background-color: var(--yellow);
}
.flow_cont_wrap::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: -16px;
    right: -16px;
    border: 1px solid var(--black);
    background-color: var(--light-blue);
    border-radius: 40px;
    z-index: -2; 
}
.flow_cont_list {
    position: relative;
}
.flow_cont_list_wrap {
    width: 80%;
    margin: auto;
    padding: 80px 0;
    z-index: 2;
}
.flow_cont_list::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -6px;
    right: -6px;
    border: 1px solid var(--black);
    background-color: #fff;
    border-radius: 40px;
    z-index: -1;
}
.flow_cont_list::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -12px;
    right: -12px;
    border: 1px solid var(--black);
    background-color: var(--light-yellow);
    border-radius: 40px;
    z-index: -2;
}
.flow_cont_list_item {
    display: flex;
    align-items:  stretch;
    gap: 16px;
    padding-top: 60px;
    position: relative;
}
.flow_cont_list_item:after {
    content: "";
    position: absolute;
    bottom: -77px;
    left: 6.5%;
    width: 0;
    height: 54%;
    border-left: 2px dotted #7b7b7b
}
.flow_cont_list_item:last-of-type:after {
    display: none;
}
.flow_cont_list_step {
    position: relative;
    /* width: 7vw; */
    width: 13%;
    /* height: 7vw; */
    height: 0;
    padding-top: 13%;
    display: grid;
    place-content: center;
    text-align: center;
    border-radius: 50%;
    border: 1px solid var(--black);
    box-shadow: 5px 5px 0px var(--black);
    background-color: #fff;
    margin: auto;
}
.flow_cont_list_step:after {
    /*content: "";
    position: absolute;
    top: 85%;
    left: 50%;
    width: 0;
    height: 100px;
    border-left: 2px dotted #7b7b7b;*/
}
.flow_cont_list_step_inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.flow_cont_list_item:last-of-type .flow_cont_list_step::after {
    border: none;
}
.flow_cont_list_step .en {
    font-size: .75rem;
}
.flow_cont_list_step .num {
    display: block;
    font-size: 2rem;
}
.flow_cont_list_text {
    width: 85%;
    min-height: 120px;
    display: grid;
    place-content: center;
    padding: 32px;
    border-radius: 80px;
    background-color: var(--light-pink);
    font-weight: 600;
    border: 1px solid var(--black);
    text-align: center;
    white-space: nowrap;
    font-size: clamp(0.875rem, 0.686rem + 0.94vw, 1.125rem);
}
.flow_cont_list_text .sub {
    display: block;
    padding-top: 16px;
    font-weight: 400;
    font-size: .875rem;
}
@media(max-width:768px) {
    .flow_cont_list_wrap {
        width: 100%;
        /*padding: 80px 32px 80px 40px;*/
        padding: 80px 3% 80px 6%;
    }
    .flow_cont_list_item {
        /*flex-direction: column;*/
    }
    .flow_cont_list_item:after {
        display: none;
    }
    .flow_cont_list_text {
        position: relative;
        width: 100%;
        white-space: wrap;
        border-radius: 24px;
        padding-top: 3em;
    }
    .flow_cont_list_text:before {
        content: "";
        position: absolute;
        bottom: -80px;
        left: 50%;
        width: 0;
        height: 100px;
        border-left: 2px dotted #7b7b7b;
        display: none;
    }
    .flow_cont_list_item:last-of-type .flow_cont_list_text::before {
        border-left: none;
    }
    .flow_cont_list_item:last-of-type .flow_cont_list_step::after {
        border-left: 2px dotted #7b7b7b;
    }
    .flow_cont_list_step {
        min-width: 80px;
        min-height: 80px;
        position: absolute;
        top: 15%;
        left: 5%;
        z-index: 1;
    }
}
@media(max-width:540px) {
    .flow .inner {
        width: 100%;
        padding: 0 8% 0 4%;
    }
    .flow_cont_list_item {
        gap: 6px;
    }
    .flow_cont_list_step {
        min-width: 60px;
        min-height: 60px;
    }
    .flow_cont_list_step .en {
        font-size: .65rem;
    }
    .flow_cont_list_step .num {
        font-size: 1.3rem;
        position: relative;
        top: -2px;
    }
}

.benefit {
    background-image: url(../../image/recruit/highschool/benefit-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.benefit .inner {
    padding: 60px 0 120px;
    margin-bottom: 0;
}
.benefit_title {
    text-align: center;
    font-weight: 600;
}
.benefit_title_text {
    position: relative;
}
.benefit_title_text::before,
.benefit_title_text::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid var(--black);
}
.benefit_title_text::before {
    left: -40px;
    background-color: var(--blue);
}
.benefit_title_text::after {
    right: -40px;
    background-color: var(--yellow);
}
.benefit_list {
    width: min(90%, 900px);
    margin: 0 auto;
}
.benefit_list_item {
    margin-top: 60px;
    position: relative;
}
.benefit_list_item:nth-of-type(n+2) {
    margin-top: 32px;
}
.benefit_list_wrap {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    gap: 80px;
    padding: 32px clamp(2.5rem, 1.643rem + 4.29vw, 4rem);
    border-radius: 40px;
    border: 1px solid var(--black);
    background: #FCFCFC;
    z-index: 1;
}
.benefit_list_item::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -6px;
    right: -6px;
    border: 1px solid var(--black);
    background-color: var(--light-pink);
    border-radius: 40px;
    /*z-index: -1;*/
}
.benefit_list_heading {
    width: 25%;
    padding-right: 20px;
    font-weight: 600;
    border-right: 1px solid var(--pink);
}
.benefit_list_text {
    width: 75%;
    line-height: 2;
}
@media(max-width:768px) {
    .benefit_list_wrap {
        gap: 40px;
    }
}
@media(max-width:599px) {
    .benefit {
        background-size: auto;
        background-repeat: repeat;
    }
    .benefit_list_wrap {
        flex-direction: column;
        gap: 20px;
    }
    .benefit_list_heading {
        width: fit-content;
        padding-bottom: 20px;
        border-right: none;
        border-bottom: 1px solid var(--pink);
    }
    .benefit_list_text {
        width: 100%
    }
}

.apply {
    padding: 100px 0;
    background-image: url(../../image/recruit/highschool/apply-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}
.apply_btn {
    width: min(90%, 560px);
    height: clamp(7.5rem, 6.731rem + 3.85vw, 9.375rem);
    background-color: var(--light-pink);
    border-radius: 10px;
    border: 1px solid var(--black);
    box-shadow: 6px 6px 0px var(--black);
    transition: .3s;
}
.apply_btn:hover {
    box-shadow: none;
    transform: translate3d(6px, 6px, 0);
}
.apply_btn_link {
    font-weight: 600;
    color: #ef9bb6;
    /*-webkit-text-stroke: 1px var(--black);*/
    font-size: clamp(1.5rem, 1.192rem + 1.54vw, 2.25rem);
}
.apply_btn_link_text {
    position: relative;
    padding: 0 clamp(2.5rem, -0.833rem + 16.67vw, 5rem);
}
.apply_btn_link_text:before,
.apply_btn_link_text:after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-size: contain;
    background-repeat: no-repeat;
}
.apply_btn_link_text:before {
    left: 0%;
    margin-top: 8px;
    background-image: url(../../image/recruit/highschool/mainV-illust.png);
    width: 13%;
    height: 0;
    padding-top: 13%;
}
.apply_btn_link_text:after {
    right: 0;
    background-image: url(../../image/recruit/highschool/apply-arrow.svg);
    width: clamp(2rem, 1.795rem + 1.03vw, 2.5rem);
    height: clamp(2rem, 1.795rem + 1.03vw, 2.5rem);
}
@media(max-width:540px) {
    .apply_btn_link_text {
        display: inline-block;
        width: 100%;
    }
    .apply_btn_link_text:before {
       /* top: -40px;*/
        left: -6%;
        width: 22%;
        height: 0;
        padding-top: 22%;
        
    }
}
